Subject: [Healeys] Carpet replacement

From: "Chris Scholz" <[email-masked]>
Date: Thu, 16 Oct 2014 15:27:54 -0500

I am restoring my 1959 BN4 100-6. Original interior was noted as red on the
BMHT. The car is now painted old English White with dark red coves. The dash
and seat covers and kick panels are in excellent shape and are all dark red.

I need to replace the carpet and I want to stay with colors that are specific
to Austin Healey. Is there only one color red (bright red) or did they make a
dark red carpet?

  Should I order from Moss or heritagetrim.com?  Thanks.

Sent from my iPhone
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys